.hide{display:none}
.entry-title{
  font-size: 11px; /* Easily visible size */
  vertical-align: top; /* Keeps title near top of Web Slice */
  }


body{margin: 0;font:normal 11px Arial, sans-serif;}
img{border:none;}
.hslice, .entry-content{width:320px;}

p{margin:0; padding:3px}
p.date{background-color:lightgray; }

a{font-weight:bold}
a.head{font:bold 18px 'Comic Sans MS', 'Trebuchet MS', Geneva, Helvetica,sans-serif;color:#686868; text-decoration:none;}
a.head span{position:relative; top:-10px;}



